/* -------------------------------------------------------------- 

2GamesMain-v2.css

STYLE FILE BEGINS

 - this is the main style file for www.2games.com version 2
 - created by: Tambet Juurmann

-------------------------------------------------------------- */
/* Fonts from Google font API
_______________________________*/
@import url(https://fonts.googleapis.com/css?family=Lobster);


/* Zeroing off browser defaults
-------------------------------------------------------------- */
html, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, div,img 
{ 
	margin: 0; 
	padding: 0; 
	border: 0;
	list-style: none;
}


/* Setting custom defaults
-------------------------------------------------------------- */
body
{
	margin: 0; 
	padding: 0; 
	border: 0;
	height: 100%;
	background-color: #FFFFFF;
	background-image: url(../img/2Games-background.gif);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
	font-size: 16px;
	color: #020923;
}

p { padding-top: 5px; }


/* Header layout elements
-------------------------------------------------------------- */
.borderWhite { border: 1px solid white; }

#logoContainer
{
	float: left;
	width: 695px;
	height: 77px;
}

#registerLogin
{
	float: left;
	width: 275px;
	text-align: right;	
}

#topMenuContainer
{
	float: left;
	width: 985px;
	height: 43px;
	background-image: url(../img/top-menu-back.gif);
	background-repeat: repeat-y;
}

.topMenu
{
	float: left;
	width: 610px;
	display: block;
	list-style: none;
}

.topMenuLink a
{
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-shadow: black 0px 2px 0px; 
}

.topMenuLink a:hover { border-bottom: 3px solid; text-decoration: none; }

.topSearch
{
	float: left;
	width: 370px;
	text-align: right;
}

.googleSearchInput
{
	font-size: 14px;
}

.quickSelect
{
	float: left;
	width: 745px;
}

.socialMedia
{
	float: left;
	width: 230px;
	text-align: right;
	overflow: hidden;
}

ul.topCategoryMenu li
{
	float: left;
	text-shadow: white 0px 1px 0px; 

}

ul.sorting li
{
	float: left;
}

.topMenuButton
{
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin-right: 3px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100%;
	font-weight: bold;
	/*padding: .5em 2em .55em;*/
	text-shadow: #f5b36d 0px 1px 0px;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.topMenuButton:hover {
	text-decoration: none;
}
.topMenuButton:active {
	position: relative;
	top: 1px;
}





.orange {
	color: #020923;
	border: solid 1px #da7c0c;
	background-color: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background-color: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #020923;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}


.white {
	color: #000000;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}


.redMenu {
	color: #ffffff;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
	text-shadow: none;
}
.redMenu:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.redMenu:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

.dudebutton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 5px 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}


.search {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	padding: 5px 5px 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.green {
	color: #ffffff;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}


.red {
	color: #ffffff;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

.medium {
	font-size: 12px;
	padding: .3em .6em .32em;
}

.headerSpacer
{
	float: left;
	width: 970px;
	height: 5px;
}
.breadCrumbs
{
	float: left;
	width: 970px;
	color: #909090;
}

.breadCrumbs a 
{ 
	text-decoration: none; 
	color: #7d7d7d;
}

.breadCrumbs a:hover { text-decoration: underline; }

.adminMenu
{
	float: left;
	width: 970px;
	color: red;
}

/* Main layout elements
-------------------------------------------------------------- */
#container
{
	overflow:hidden;
	width: 983px;
	/*width: 985px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;	
}

#containerBorder
{
	overflow:hidden;
	width: 983px;
	/*width: 985px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;	
	border: 1px solid;
}

.awesomeContainer
{
	float: left;
	width: 636px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted;
}

.awesomeTextContainer
{
	float: left;
	width: 405px;
}

.floatRight { float: right; }
.floatLeft { float: left; }
.verticalMiddle { vertical-align: middle;}

.featuredGamesContainer
{
	float: left;
	overflow: hidden; /* otherwise ie6 will stretch the height of element */
	width: 450px;
	height: 340px;
	background-image: url(../img/featured-back.gif);
	text-shadow: black 0px 2px 0px; 
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.featuredHeader
{
	float: left;
	width: 440px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: #5c6681 1px solid;
}

.featuredNextPrev
{
	position: absolute;
	margin-top: -21px;
	margin-left: 380px;
	width: 100px;
}

.featuredDescription
{
	position: absolute;
	margin-left: 180px;
	margin-top: -22px;
	line-height: 140%;
	width: 250px;
	height: 30px; 
}

.featuredPictureBorder
{
	border: white 2px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.newestGames
{
	overflow: hidden;
	float: left;
	width: 525px;
	height: 340px; 
	color: white;
	/*background-image: url(../img/newest-back2.gif);*/
	background-color: #6b6f81;
	/*border: #253a62 1px solid;*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}

.newestHeader
{
	float: left;
	width: 520px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: #acb3cf 1px solid;
	text-shadow: black 0px 2px 0px; 

}

.newestBody
{

	width: 450px;
	/*width: 90%;*/
	margin-right: auto;
	margin-left: auto;
	/*float: left;*/
	/*margin-top: 5px;*/
	/*margin-left: 42px;*/
}

.newestPicture
{
	float: left;
	width: 130px;
	margin-top: 5px;
	margin-right: 15px;
	/*margin-bottom: 20px;*/
}

.newestPictureRight
{
	float: left;
	width: 130px;
	margin-top: 5px;
	margin-right: 0px;
	/*margin-bottom: 20px;*/
}

.topGamePicture
{
	float: left;
	width: 130px;
	margin-right: 10px;
	/*border: #020923 2px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
}

.topGameContainer
{
	float: left;
	width: 315px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	/*border-bottom: 1px dotted;*/
}

.aboutGameContainer
{
	float: left;
	width: 636px;
	/*background-image: url(../img/top-menu-back.gif);*/
	border: #c2c2c2 1px solid;
	/*background-color: #6b6f81;*/
	line-height: 110%;
	padding: 5px;
	/*color: white;*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

.aboutGameContainerDark
{
	float: left;
	width: 636px;
	background-image: url(../img/top-menu-back.gif);
	background-position: -220px 0 !important; 
	background-position-x: -180px;
	/*border: #c2c2c2 1px solid;
	background-color: #6b6f81;*/
	line-height: 110%;
	padding: 5px;
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}


a.aboutGameContainer { color: white; }

.aboutGameText
{
	float: left;
	width: 265px;
	/*height: 272px;*/
	margin-right: 10px;
	margin-left: 5px;
	text-shadow: black 0px 2px 0px; 
}

.aboutGamePicture
{
	float: left;
	width: 310px;
}

a.bigPlayButton
{
	float: left;
	width: 190px;
	margin-top: 5px;
	margin-left: 78px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	color: #020923;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-shadow: #e9f9b9 0px 1px 0px; 
	text-decoration: none;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);	 	
}

a:hover.bigPlayButton { background-color: #aacbf5; }


a.bigPlayButton2
{
	float: left;
	width: 190px;
	margin-top: 5px;
	margin-left: 78px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	color: #020923;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-shadow: #e9f9b9 0px 1px 0px; 
	text-decoration: none;
	background-color: #91b5e3;
	border: #cfebff 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 	
}

a:hover.bigPlayButton2 { background-color: #aacbf5; }


a.removeButton
{
	float: left;
	width: 100px;
	margin-left: 17px;
	margin-top: 3px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ff5a00;
	color: white;
	font-size: 11px;
	text-decoration: none;
	border: #b34104 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}
a:hover.removeButton { background-color: #fb9056; }

.downloadButton
{

	float: left;
	width: 100px;
	margin-left: 17px;
	margin-top: 3px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
    color: #020923;
    font-size: 11px;
    font-weight: bold;
	text-align: center;
	text-shadow: #e9f9b9 0px 1px 0px; 
	text-decoration: none;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 	

}

a:hover.downloadButton { background-color: #aacbf5; }

.moreNewGames
{
	position: absolute;
	margin-top: -22px;
	margin-left: 380px;
}

.moreNewGames a
{
	text-shadow: none;
	text-decoration: none;
	color: white;
	font-weight: bold;
}

.moreNewGames a:hover
{
	text-decoration: underline;
}

.roundCorner3
{
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}

.whiteRoudCorner3Thin
{
	border: white 2px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.whiteRoundCorner3
{
	border: white 2px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.blueRoundCorner3
{
	padding: 2px;
	border: #7299cb 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.grayRoundCorner3
{
	border: #939393 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.whiteRoundCorner3About
{
	border: white 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.searchResultsContainer
{
	float: left;
	overflow: hidden;
	width: 980px;
}

.leftColumnsContainer
{
	float: left;
	overflow: hidden;
	width: 655px;
}

.wrapText
{
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.gameColumn
{
	float: left;
	overflow: hidden;
	width: 320px;
	margin-bottom: 5px;
}

.gameColumnHeader
{
	float: left;
	overflow: hidden;
	width: 313px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #020923;
	text-shadow: #f5b36d 0px 1px 0px;
	border: solid 1px #da7c0c;
	background-color: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}


.howToPlayHeader
{
	float: left;
	overflow: hidden;
	width: 313px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

.captchaContainer
{
	float: left;
	width: 313px;
	overflow: hidden;
}

.captchaPicture
{
	float: left;
	width: 120px;
}

.captchaField
{
	float: left;
	width: 156px;
}

.categoryHeader
{
	float: left;
	overflow: hidden;
	width: 633px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #f7ae33;
	border: #ec920b 1px solid; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #020923;
	text-shadow: #f9ebd4 0px 1px 0px; 

}

.bigFishCategoryHeader
{
	float: left;
	overflow: hidden;
	width: 970px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #f7ae33;
	border: #ec920b 1px solid; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #020923;
	text-shadow: #f9ebd4 0px 1px 0px; 

}



.categoryBlueHeader
{
	float: left;
	overflow: hidden;
	width: 633px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #020923;	
	font-weight: bold;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

.categoryPinkHeader
{
	float: left;
	overflow: hidden;
	width: 633px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #020923;	
	font-weight: bold;
	background-color: #e6cedd;
	border: #c4afbc 1px solid;
	text-shadow: #fae0f0 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}
.categoryBlueHeaderProfile
{
	float: left;
	overflow: hidden;
	width: 620px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #020923;	
	font-weight: bold;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}


.categoryListContainer
{
	float: left;
	width: 633px;
	border-bottom: 1px dotted;
	margin-bottom: 10px;
}

.categoryList
{
	float: left;
	width: 30%;
	padding-right: 5px;
	border-right: gray 1px dotted;

}

.categoryList:last-child { border-right: none; }

.categoryList li {padding-top: 3px; padding-bottom: 3px; }


.topGameHeader
{
	float: left;
	width: 315px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	background-image: url(../img/top-games-back.gif);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #020923;
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
	
}

.gameList
{
	/*float: left;*/
	width: 260px;
	margin-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 13px;
	display:list-item;
	list-style: decimal inside;
	border-bottom: #b0b0b0 1px dotted;
}

.orderedList { list-style: decimal inside; margin-left: 10px; }

.gameList:first-child { margin-top: 10px; }

.gameList:last-child { border-bottom: none; }

.rightColumnsContainer
{
	float: left;
	overflow: hidden;
	width: 322px;
}

.viewMore
{
	float: left;
	width: 280px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	color: #418b00;
	font-weight: bold;
}

.gamePlayContainer
{
	float: left;
	width: 975px;
	border: #c2c2c2 1px solid;
	padding: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	
}

.bigFishContainer
{
	float: left;
	width: 981px;
}

.subscribeContainer
{
	float: left;
	width: 960px;
	padding: 3px;
	text-align: center;
}

.dude
{
	float: left;
	width: 205px;
	margin-left: 200px;
}

.dudeForm
{
	float: left;
	text-align: left;
	width: 350px;
	background-color: #f1f0ba;
	border: 2px solid #c2c29b;
	padding: 10px;
}

.subscribeForm
{
	width: 500px;
	background-color: #f1f0ba;
	border: 2px solid #c2c29b;
	padding: 10px;
}

.epicLinkContainer
{
	width: 500px;
	background: #310f1c;
	border: #671b39 2px solid;
	padding: 10px;
	color: #fffc00;
}

.epicLinkContainer a
{
	text-decoration: none;
	color: #fffc00;
}


#epicLogo
{
	font-family: "Lobster", "Trebuchet MS", arial, serif;
	font-size: 24px;
	color: #fffc00;
	text-shadow: black 0px 2px 0px; 
}

#aboutLogoBack
{
	background: #310f1c;
	height: 154px;
	border: #671b39 3px solid;

}


.awesome, .awesome:visited {
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

.awesome:hover	{ background-color: #111; color: #fff; }
.awesome:active							{ top: 1px; }

.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }



.gameAbout
{
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

.gameAboutText
{
	float: left;
	width: 300px;
	padding-right: 5px;

}

.votingContainer
{
	float: left;
	width: 300px;
	margin-top: 5px;
}
.commentsContainerPlay
{
	float: left;
	width: 320px;
	padding-left: 10px;
	/*color: #747474;*/

}

.commentPicture
{
	float: left;
	width: 50px;
	padding: 2px;
	border: #c2c2c2 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	
}

.commentText
{
	float: left;
	width: 280px;
	margin-left: 5px;
}

.nextComments
{
	float: left;
	width: 290px;
	text-align: right;
}

.timesPlayed
{
	position: absolute;
	width: 970px;
	z-index: -10;
	text-align: center;
	margin-top: -32px;	
}

.dontClick 
{
	position: absolute;
	width: 970px;
	text-align: center;
	margin-top: -2px;	
}

a.dontClickButton
{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color: #ff6500;
	border: #c05200 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);		
}

.addFaves
{
	position: absolute;
	margin-left: 730px;
	margin-top: -33px;
}

.grayBorder
{
	float: left;
	width: 293px;
	height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	border-bottom: #c2c2c2 1px solid;
	
}

.commentsTextarea
{
	width: 290px;
	height: 60px;
	margin-top: 5px;

}

.addCommentButton
{
	padding: 5px;
	margin-right: 25px;
}

.greenNote
{
	float: left;
	width: 280px;
	background-color: #7cba55;
	padding: 5px;
	text-shadow: #a2d681 0px 1px 0px; 
	border: #41910f 1px solid; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#about
{
	float: left;
	width: 963px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px; 
	font-family: "lucida grande","tahoma","verdana","arial",sans-serif;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

#about a
{
	text-decoration: none;
	font-weight: bold;
	color: #020923;
}

#about ul li { list-style: disc inside; }

#about a:hover { border-bottom: 2px solid; }

.aboutBlock
{
	float: left;
	width: 31%;
	padding: 8px;
}

.aboutCopyBlock
{
	float: left;
	padding-top: 5px;
	width: 100%;
	text-indent: 5px;
	border-top: #617795 1px dotted; 
}

/* User profile specific styles
-------------------------------------------------------------- */
.avatarContainer
{
	float: left;
	width: 100px;
	height: 100px;
}

/* Inbox layout elements
-------------------------------------------------------------- */
.inboxButton
{
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin-right: 3px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100%;
	font-weight: bold;
	/*padding: .5em 2em .55em;*/
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.inboxContainer
{
	float: left;
	width: 635px;
	margin-top: 10px;
	font-size: 12px;
}

.inboxMenuContainer
{
	float: left;
	width: 300px;
}

.inboxCountContainer
{
	float: left;
	width: 320px;
	line-height: 25px;
	text-align: right;
}

.inboxLineContainer
{
	float: left;
	width: 633px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted;
}

.inboxCheck
{
	float: left;
	width: 30px;
	text-align: center;
}

.inboxSubjectLine
{
	float: left;
	width: 350px;
	text-indent: 10px;

}

.inboxSenderLine
{
	float: left;
	width: 100px;
	text-align: center;
}

.inboxDateLine
{
	float: left;
	width: 100px;
	text-align: center;
}

.inboxDeleteLine
{
	float: left;
	width: 50px;
	text-align: center;
}

a.inboxDelete
{
	color: #ff0002;
	text-decoration: none;
}

.inboxFormLeftContainer
{
	float: left;
	width: 150px;
	line-height: 27px;
	text-indent: 10px;
}

.inboxFormRightContainer
{
	float: left;
	width: 470px;
}

.inboxAvatarContainer
{
	float: left;
	width: 50px;
	height: 50px;
	border: 1px solid;
}

/* User lists and forum topics layout elements
-------------------------------------------------------------- */

.indexUsersContainer
{
	float: left;
	width: 443px;
	height: 100px;
}

.indexForumTopicsContainer
{
	float: left;
	width: 520px;
	height: 100px;
}

.indexForumTopicsColumn
{
	float: left;
	width: 250px;
}

.indexColumnHeadings
{
	float: left;
	width: 250px;
}


/* Blog specific styles
-------------------------------------------------------------- */
.blogTitleList a { color: #020923; text-decoration: underline; }
.blogTitleList a:hover { text-decoration: underline; }
.blogTitleListLight { color: #45536f; }
.readMoreLink { color: red; text-decoration: none; font-weight: bold; }
a:hover.readMoreLink { text-decoration: underline; }
.readMoreLink a { color: red; text-decoration: none; font-weight: bold; }
.readMoreLink a:hover { text-decoration: underline; }

/*
a.readMoreButton
{
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-shadow: #e9f9b9 0px 1px 0px; 
	text-decoration: none;
	background-color: red;
	border: #f17c70 1px solid;
	text-shadow: black 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 	
}*/
.grayBorderLarge
{
	float: left;
	width: 98%;
	height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	border-bottom: #c2c2c2 1px solid;
	clear: both;	
}

.previousEntries
{
	float: left;
	width: 310px;
	text-align: left;
}

.nextEntries
{
	float: left;
	width: 310px;
	text-align: right;
}

/*
a.previousEntries
{
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100px;
	color: #020923;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-shadow: #e9f9b9 0px 1px 0px; 
	text-decoration: none;
	background-color: #91b5e3;
	border: #7299cb 1px solid;
	text-shadow: #c6daf4 0px 1px 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 	
}

a:hover.previousEntries { background-color: #aacbf5; }
*/

.votingBlogContainer
{
	float: left;
	width: 630px;
	margin-top: 5px;
	text-align: center;
}


/* Headings
-------------------------------------------------------------- */

/* Forms
-------------------------------------------------------------- */

/* Paddings and margins
-------------------------------------------------------------- */
.topMargin3 { margin-top: 3px; }
.topMargin5 { margin-top: 5px; }
.topMargin6 { margin-top: 6px; }
.topMargin10 { margin-top: 10px; }
.topMargin15 { margin-top: 15px; }
.topMargin18 { margin-top: 18px; }
.topMargin20 { margin-top: 20px; }
.topMargin25 { margin-top: 25px; }
.topMargin30 { margin-top: 30px; }

.rightMargin5 { margin-right: 5px; }
.rightMargin8 { margin-right: 8px; }
.rightMargin10 { margin-right: 10px; }
.rightMargin24 { margin-right: 24px; }
.rightMargin30 { margin-right: 30px; }
.rightMargin40 { margin-right: 40px; }


.leftMargin5 { margin-left: 5px; }
.leftMargin10 { margin-left: 10px; }
.leftMargin15 { margin-left: 15px; }
.leftMargin20 { margin-left: 20px; }
.leftMargin25 { margin-left: 25px; }
.leftMargin30 { margin-left: 30px; }
.leftMargin35 { margin-left: 35px; }
.leftMargin40 { margin-left: 40px; }
.leftMargin45 { margin-left: 45px; }

.bottomMargin5 { margin-bottom: 5px; }
.bottomMargin7 { margin-bottom: 7px; }
.bottomMargin10 { margin-bottom: 10px; }
.bottomMargin15 { margin-bottom: 15px; }
.bottomMargin20 { margin-bottom: 20px; }


.padding10 { padding: 10px; }

.topPadding3 { padding-top: 3px; }
.topPadding5 { padding-top: 5px; }
.topPadding10 { padding-top: 10px; }
.topPadding15 { padding-top: 15px; }
.topPadding20 { padding-top: 20px; }
.topPadding25 { padding-top: 25px; }

.leftPadding5 { padding-left: 5px; }
.leftPadding10 { padding-left: 10px; }
.leftPadding13 { padding-left: 13px; }
.leftPadding15 { padding-left: 15px; }
.leftPadding25 { padding-left: 25px; }

.rightPadding10 { padding-right: 10px; }
.rightPadding20 { padding-right: 20px; }


.bottomPadding5 {padding-bottom: 5px; }

/* Typography
-------------------------------------------------------------- */
.text10px { font-size: 10px; }
.text11px { font-size: 11px; }
.text12px { font-size: 12px; }
.text13px { font-size: 13px; }
.text14px { font-size: 14px; }
.text14pxBold { font-size: 14px; font-weight: bold; }
.text16px { font-size: 16px; }
.text18px { font-size: 18px; }
.text20px { font-size: 20px; }

.textIndent50 { text-indent: 80px; overflow: visible; width: 100%; }
.underlineText { text-decoration: underline; }

.blueText { color: #020923;}

.whiteText { color: white; }

.midGrayText { color: #b8b8b8;}


a.yellowText { color: #fff64a; }
a.yellowText2 { color: #fff64a; }


.yellowText a { color: #fff64a; }


.lineSpace130 { line-height: 130%; }

.whiteLink a
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.whiteLinkAbout a
{
	color: white;
	text-decoration: none;
}

.whiteLinkColumnHeader a
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}

whiteLinkColumnHeader a:hover
{
	border-bottom: white 2px solid;
}


.blueLink a
{
	color: #020923;
	text-decoration: none;
	font-weight: bold;
}

.blueLinkNormal a
{
	color: #020923;
	text-decoration: none;
	font-weight: normal;
}

.blueLinkNormal a:hover
{
	text-decoration: underline;
}

.blueLinkLighter a
{
	color: #45536f;
	text-decoration: none;
	font-weight: bold;
}

.blueLinkLighter a:hover
{
	border-bottom: #45536f 1px solid; 
}


.blueLinkNoHover a
{
	color: #020923;
	text-decoration: none;
}

.blueLinkNoHover a:hover { text-decoration: none; }

.blueLink a:hover { border-bottom:#020923 1px solid; }

.greenLink a
{
	color: #40608d;
	text-decoration: none;
	font-weight: bold;
}

.greenLink a:hover { text-decoration: underline; }

.redLink a
{
	color: red;
	text-decoration: none;
	font-weight: bold;
}

.redLink a:hover { text-decoration: underline; }

.whiteLink a:hover { text-decoration: underline; }
.whiteText { color: white; }
.grayText { color: #747474; }
.lightBlueText { color: #607695; font-family: "lucida grande","tahoma","verdana","arial",sans-serif; font-weight: normal; }

.textRight { text-align: right; }
.textBold { font-weight: bold; }
.textNormal { font-weight: normal; }
.noShadow { text-shadow: none; }

.lineHeight150 { line-height: 150%; }

/* adSense
-------------------------------------------------------------- */
.ad300x250back 
{
	width: 321px;
	background-color: #caedff;
	border:#e4f7ff 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 10px;
}

.ad200x200 {width: 200px; height: 200px;}
.ad250x250 {width: 250px; height: 250px; border: 1px solid; }
.ad300x250 
{
	width: 300px; 
	height: 250px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 10px;
	border:black 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}
.ad336x280 {width: 336px; height: 280px; border: 1px solid; }
.ad728x90 
{
	float: left;
	width: 728px; 
	height: 90px; 
	margin-left: 124px;
	border: black 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

.ad985x90

{
	float: left;
	width: 985px; 
	height: 90px; 
	border: black 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

.ad468x15
{
	float: left;
	width: 468px;
	height: 15px;
}

.ad468x60
{
	float: left;
	width: 468px;
	height: 60px;
	margin-bottom: 5px;
	margin-left: 82px;
	border: black 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

}

.ad120x600
{
	float: left;
	width: 120px;
	height: 600px;
	margin-left: 101px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: black 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
}

.slideClose
{
	float: right; 
	position: relative; 
	text-align: right; 
	top:0px; 
	font-size: 12px; 
	font-weight: normal;
	color:#aaaaaa;	
}

.slideCodeContainer
{
	float: left; 
	position: relative; 
	top:0px;
}


.banner {
	display:block;
    width: 300px;
    height: 250px;
    background-color: #FF0000;
}


/* STYLE FILE ENDS */




/* tweetbox styling */

.tweetbox {
	display:none;
	background:url(../img/black_arrow_big.png);
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#fff;
}



.chat { height: 350px; width: 100%; overflow: hidden; }
.chat .pull-left { height: 100%; width: 65%;float:left }
.chat .contacts { height: 100px; width: 100px;overflow-y: scroll; border: #309d98 solid 2px; }
.chat .chats { height: 60%; width: 100%; overflow: hidden; overflow-y: scroll; border: #309d98 solid 2px; }
.chat .field { height: 40%; width: 100%; padding-top: 10px; }
.chat textarea { height: 50px; width: 100%; border: #309d98 solid 2px; }
.chat .pull-right { height: 95%; width: 30%;float: right; }


.chatuserorderedList { list-style: decimal inside; margin-left: 2px; }
.chatuserlist
{
	/*float: left;*/
	margin-left: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 15px;
	display:list-item;
	/* list-style: decimal inside; */
	border-bottom: #b0b0b0 1px dotted;
}